
import SharedDocumentView from '@/shared/sections/file-manager/view/shared-document-view';



export default function FileManagerPage({ params }: { params: { uniqueId: string } }) {
    return (
      <SharedDocumentView params={params} />
    );
  }